
    <html>
        <head>
        <title>zelda_bolero_fire</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./zelda_bolero_fire.ogg" type="audio/ogg">
          <source src="./zelda_bolero_fire.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./zelda_bolero_fire.pdf">pdf version</a></li>
            <li><a href="./zelda_bolero_fire.tg">tux guitar version</a></li>
            <li><a href="./zelda_bolero_fire.ly">lilypond version</a></li>
            <li><a href="./zelda_bolero_fire.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./zelda_bolero_fire.png">

        </div>
        </body>
    </html>
